Last Comment Bug 492389 - Update services.addons.mozilla.org
: Update services.addons.mozilla.org
Status: VERIFIED FIXED
05/12 @ 7pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: chizu
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 10:15 PDT by Wil Clouser [:clouserw]
Modified: 2013-10-09 10:29 PDT (History)
5 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments
svn up output (34.57 KB, text/plain)
2009-05-12 20:38 PDT, chizu
no flags Details

Description Wil Clouser [:clouserw] 2009-05-11 10:15:48 PDT
We got the green light from QA and IT to update SAMO off cycle since it's so far behind.  This should make it easier to update when we ship 5.0.6 too.  I've already tagged the site at what is currently in production on AMO so it's good to go. 

To update:

1) This uses the same db as production, right?  If so, no changes there.

2) svn up

3) clear all caches

Please post all output of commands here.  Thanks.
Comment 1 chizu 2009-05-12 20:38:22 PDT
Created attachment 377077 [details]
svn up output
Comment 2 chizu 2009-05-12 20:38:47 PDT
1) Yes, the db is the same.
2) Attached
3) Zeus cache cleared
Comment 3 Stephen Donner [:stephend] 2009-05-12 20:43:18 PDT
Verified FIXED on production; bug 477686 made it over.

Note You need to log in before you can comment on or make changes to this bug.